body{
    color: #333;
} 

#header {
    border-bottom: 1px solid #ccc !important;
}

.projectline{
    color: #555 !important;
}

#header, #admintop, body{
    background: #f5f5f5;
}

.cbutton, a.cbutton, a.cbutton:link, a.cbutton:active, a.cbutton:visited {
    color: #333;
}

.nav a, .nav a:link, .nav a:active, .nav a:visited{
    color: #333;
}

.highlightBG{
    background: #fffbf8;
}

#theme-ball{
    background: #999;
    left: 0rem;
}

.tooltipText{  
    background: #fefefe;
    color: #666;
    border: 1px solid #ccc;
}
 
#footer{
    background: #dedede;
    color: #333;
}

#flyoutmenu{
    background: #dedede;
    color: #444;
}

.flyoutmenuitem a, .flyoutmenuitem a:link, .flyoutmenuitem a:active, .flyoutmenuitem a:visited {
    color: #333;
}


a.orangelink:link, a.orangelink:visited, a.orangelink:active{
    color: #f70;
}
a.orangelink:hover, a.orangelink:focus{
    color: #f50;
}

.backbox, #genpw{
    background: #fff;
    border: 1px solid #f70;
}


#usericon:hover {
    background: #dedede;
}

#usermenu {
    background: #fff;
    color: #333;
}

#userline {
    color: #333;
}

.boxshadow{
    box-shadow: 2px 2px 5px -1px #ddd !important;
}

.boxshadow-border{
    box-shadow: 2px 2px 5px -1px #ddd !important;
    border: 1px solid #ddd !important;
}

.optionbutton, a.optionbutton:link, a.optionbutton:active, a.optionbutton:visited, .btn-default, a.btn-default:link, a.btn-default:active, a.btn-default:visited, .optionbutton:hover, a.optionbutton:hover, a.optionbutton:focus, .btn-default:hover, a.btn-default:hover, a.btn-default:focus{
    background: #ddd;
    color: #333;
    cursor: pointer;
}


input[type=text], input[type=email],input[type=number],input[type=search],input[type=password], input[type=date],input[type=datetime-local],textarea,select,option{
    background: #fff;
    color: #333;
    border: 1px solid #ccc;
}

.background{
    background: #fff !important;
    border-radius: 5px;
}

.backgroundh{
    background: rgba(255,255,255,0.5) !important;
    border-radius: 5px;
}

.backgroundq{
    background: rgba(255,255,255,0.25) !important;
    border-radius: 5px;
}

.transbackground{
    background: rgba(255,255,255,0.5);
}

.basiccolor, .basiccolor:link, .basiccolor:active, .basiccolor:visited, .basiccolor:hover, .basiccolor:focus {
    color: #333;
}


.OptionArea, .SelectField {
    background: #fff;
    color: #333;
    border: 1px solid #ccc;
}

.SelectOption:hover{
    background: #dedede !important;
}

.socialmediabox{
    background: #fff !important;
    color: #333 !important;
}

.actionicon{
    color: #666;
}

.actionicon p{
    background: #fff;
    color: #333;
}

.swal2-popup{
    background: #fff !important;
    color: #333 !important;
    border: 1px solid #ccc !important;
}


#notifier{
    background: #eee;
    border: 1px solid rgba(150,150,150,0.5);
}

.notification {
    background: #fff;
    color: #333;
}

.alert-default{
    color: rgb(100,100,100);
    background-color: rgba(225,225,225,0.5);
    border-color: rgba(220,220,220,0.75);
}
 
*::-webkit-scrollbar-thumb {
    background-color: rgba(150, 150, 150, 0.5);
}

.RowTask{
    background: rgba(0,50,200,0.05);
    border: 1px solid rgba(0,50,200,0.25);
    border-radius: 5px;
    margin-top: 0.25rem !important;
}
.RowNote{
    background: rgba(150,0,0,0.05);
    border: 1px solid rgba(150,0,0,0.25);
    border-radius: 5px;
    margin-top: 0.25rem !important;
}
.RowIdea{
    background: rgba(100,80,0,0.05);
    border: 1px solid rgba(100,80,0,0.25);
    border-radius: 5px;
    margin-top: 0.25rem !important;
}
